@import url(https://fonts.googleapis.com/css?family=Heebo:100,200,300,regular,500,600,700,800,900);

* {
    margin: 0;
    padding: 0;
}

.App {
    display: flex;
    justify-content: center;
    height: 100vh;
    // background-color: coral;

    .shadow {
        position: fixed;
        height: 100vh;
        width: 100vw;
        background-color: rgba(0, 0, 0, 0.5);
    }

    .button {
        margin: 50px;
    }
}